﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10037</returnedtypecode>
  <savedqueryid>{0fbd8fd8-b2a7-4f3d-8b2f-73b6ffae3e3e}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10037" jump="a422_decisionplan" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_decisionplanid">
        <cell name="a422_decisionplan" width="150" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_decisionplan</column>
      <column>createdon</column>
      <ascend>a422_decisionplan</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_decisionplan">
        <attribute name="a422_decisionplan" />
        <attribute name="createdon" />
        <order attribute="a422_decisionplan" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_decisionplanid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Decision Plans" languagecode="1033" />
  </LocalizedNames>
</savedquery>